A.ipnvLnk{color:#000099;font-size:11px;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
A.ipnvLnk:active{color:#000099;font-size:11px;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
A.ipnvLnk:visited{color:#000099;font-size:11px;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
A.ipnvLnk:hover{color:#000099;font-size:11px;text-decoration:underline;font-family:Verdana, Arial, Helvetica, sans-serif;}

.ipNvExp{color:666666;font-size:11px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}

.nvHdng{color:#282801;font-size:11px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}

.hdng{color:#333333;font-size:16px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}

.mnTxt{color:#333333;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;}

.wcthlstn{color:#666666;font-size:11px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}

.capTxt{color:#000000;font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif;}